websocket-sharp 1.0.2.36581 Exposes the methods and property for the WebSocket service host.
- Method
  1.0.2.36581
  System.Void `` An to bind. Binds the specified . To be added.
- Method
  1.0.2.36581
  System.Void `` A to broadcast. Broadcasts the specified . To be added.
- Method
  1.0.2.36581
  System.Void Starts the WebSocket service host. To be added.
- Method
  1.0.2.36581
  System.Void Stops the WebSocket service host. To be added.
- Property
  1.0.2.36581
  System.Boolean Indicates whether the WebSocket service host closes the connection to a inactive service client. true if the WebSocket service host closes the connection to a inactive service client; otherwise, false. To be added.